=== GUI/nfs4-acl-editor/Makefile ===
#############################################################################
# Makefile for building: nfs4-acl-editor
# Generated by qmake (2.00a) (Qt 4.1.4) on: Tue Oct 24 16:59:20 2006
# Project:  nfs4-acl-editor.pro
# Template: app
# Command: /usr/local/Trolltech/Qt/bin/qmake -unix -o Makefile nfs4-acl-editor.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
LEX           = flex
YACC          = yacc
DEFINES       = -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT  $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT  $(DEFINES)
LEXFLAGS      = 
YACCFLAGS     = -d
INCPATH       = -I/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/default -I. -I/home/richterd/projects/nfs/ACL/qt-4.1.4/include/QtCore -I/home/richterd/projects/nfs/ACL/qt-4.1.4/include/QtGui -I/home/richterd/projects/nfs/ACL/qt-4.1.4/include -I. -I/usr/local/include -I../../include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath,/home/richterd/projects/nfs/ACL/qt-4.1.4/lib
LIBS          = $(SUBLIBS)  -L/home/richterd/projects/nfs/ACL/qt-4.1.4//lib ../../libnfs4acl/libnfs4acl.a -lattr -lQtGui_debug -L/home/richterd/projects/nfs/ACL/qt-x11-opensource-src-4.1.4/lib -L/usr/X11R6/lib -lSM -lICE -lXrender -lXcursor -lfreetype -lfontconfig -lXext -lX11 -lQtCore_debug -lz -lm -ldl -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/local/Trolltech/Qt/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = $(COPY_FILE)
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		nfs4acleditor.cpp moc_nfs4acleditor.cpp \
		qrc_nfs4-acl-editor.cpp
OBJECTS       = main.o \
		nfs4acleditor.o \
		moc_nfs4acleditor.o \
		qrc_nfs4-acl-editor.o
DIST          = /home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/qconfig.pri \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/qt_config.prf \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/exclusive_builds.prf \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/default_pre.prf \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/debug.prf \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/default_post.prf \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/warn_on.prf \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/qt.prf \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/unix/thread.prf \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/moc.prf \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/resources.prf \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/uic.prf \
		nfs4-acl-editor.pro
QMAKE_TARGET  = nfs4-acl-editor
DESTDIR       = 
TARGET        = nfs4-acl-editor

first: all
####### Implicit rules

.SUFFIXES: .c .o .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o $@ $<

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: nfs4-acl-editor.pro  /home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/default/qmake.conf /home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/qconfig.pri \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/qt_config.prf \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/exclusive_builds.prf \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/default_pre.prf \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/debug.prf \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/default_post.prf \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/warn_on.prf \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/qt.prf \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/unix/thread.prf \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/moc.prf \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/resources.prf \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/uic.prf \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/lib/libQtGui_debug.prl \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/lib/libQtCore_debug.prl
	$(QMAKE) -unix -o Makefile nfs4-acl-editor.pro
/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/qconfig.pri:
/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/qt_config.prf:
/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/exclusive_builds.prf:
/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/default_pre.prf:
/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/debug.prf:
/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/default_post.prf:
/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/warn_on.prf:
/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/qt.prf:
/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/unix/thread.prf:
/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/moc.prf:
/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/resources.prf:
/home/richterd/projects/nfs/ACL/qt-4.1.4/mkspecs/features/uic.prf:
/home/richterd/projects/nfs/ACL/qt-4.1.4/lib/libQtGui_debug.prl:
/home/richterd/projects/nfs/ACL/qt-4.1.4/lib/libQtCore_debug.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile nfs4-acl-editor.pro

dist: 
	@$(CHK_DIR_EXISTS) ".tmp/nfs4-acl-editor1.0.0" || $(MKDIR) ".tmp/nfs4-acl-editor1.0.0"
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/nfs4-acl-editor1.0.0/ && $(COPY_FILE) --parents nfs4acleditor.h .tmp/nfs4-acl-editor1.0.0/ && $(COPY_FILE) --parents nfs4-acl-editor.qrc .tmp/nfs4-acl-editor1.0.0/ && $(COPY_FILE) --parents main.cpp nfs4acleditor.cpp .tmp/nfs4-acl-editor1.0.0/ && (cd `dirname .tmp/nfs4-acl-editor1.0.0` && $(TAR) nfs4-acl-editor1.0.0.tar nfs4-acl-editor1.0.0 && $(COMPRESS) nfs4-acl-editor1.0.0.tar) && $(MOVE) `dirname .tmp/nfs4-acl-editor1.0.0`/nfs4-acl-editor1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/nfs4-acl-editor1.0.0


yaccclean:
lexclean:
clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


/home/richterd/projects/nfs/ACL/qt-4.1.4//bin/moc:
	(cd "$(QTDIR)/src/tools/moc" && $(MAKE))

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_nfs4acleditor.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_nfs4acleditor.cpp
moc_nfs4acleditor.cpp: nfs4acleditor.h \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/bin/moc
	/home/richterd/projects/nfs/ACL/qt-4.1.4/bin/moc $(DEFINES) $(INCPATH) nfs4acleditor.h -o moc_nfs4acleditor.cpp

compiler_rcc_make_all: qrc_nfs4-acl-editor.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_nfs4-acl-editor.cpp
qrc_nfs4-acl-editor.cpp: nfs4-acl-editor.qrc \
		/home/richterd/projects/nfs/ACL/qt-4.1.4/bin/rcc \
		images/user-light.gif \
		images/everyone.gif \
		images/citi-icon.gif \
		images/group2.gif \
		images/dmr-groop-test1.gif \
		images/user.gif \
		images/everyone2.gif
	/home/richterd/projects/nfs/ACL/qt-4.1.4/bin/rcc -name nfs4-acl-editor nfs4-acl-editor.qrc -o qrc_nfs4-acl-editor.cpp

compiler_image_collection_make_all:
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean compiler_image_collection_clean compiler_moc_source_clean compiler_uic_clean 

####### Compile

main.o: main.cpp nfs4acleditor.h

nfs4acleditor.o: nfs4acleditor.cpp nfs4acleditor.h

moc_nfs4acleditor.o: moc_nfs4acleditor.cpp 

qrc_nfs4-acl-editor.o: qrc_nfs4-acl-editor.cpp 

####### Install

install:   FORCE

uninstall:   FORCE

FORCE:
