=== debian/changelog ===
nfs4-acl-tools (0.3.3-3) unstable; urgency=medium

  * Standards version is 3.9.6.
  * Fix uses-deprecated-compression-for-data-tarball.
  * Refresh patches.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 05 Nov 2014 23:20:20 +0000

nfs4-acl-tools (0.3.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on libtool-bin. Closes: #761779.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Oct 2014 10:00:48 +0000

nfs4-acl-tools (0.3.3-2) unstable; urgency=low

  * Standards version is 3.9.3
  * DH compatibility level is 9
  * Use hardening options
  * Fix debian-rules-missing-recommended-target

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 08 Jun 2012 09:59:34 +1000

nfs4-acl-tools (0.3.3-1) unstable; urgency=low

  * Merge 0.3.3-0ubuntu1
    Initial release
    Closes: 399502
  * Debian source format is 3.0 (quilt)
  * Rename nfs4acl-0.2.0-compile.patch to 01-compile.patch
  * Fix patch-system-but-no-source-readme
  * Fix patch-system-but-direct-changes-in-diff
  * Fix out-of-date-standards-version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 26 Mar 2010 13:52:16 +1100

nfs4-acl-tools (0.3.3-0ubuntu1) lucid; urgency=low

  * Initial release

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 12 May 2009 13:53:04 +0300
