=== debian/control ===
Source: nfs4-acl-tools
Section: admin
Priority: extra
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), autotools-dev, automake, libattr1-dev, libtool, libtool-bin
Standards-Version: 3.9.6
Homepage: http://www.citi.umich.edu/projects/nfsv4/linux/

Package: nfs4-acl-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Commandline and GUI ACL utilities for the NFSv4 client
 This package contains commandline and GUI ACL utilities for the Linux
 NFSv4 client.
