## nfs4-acl-tools 0.3.7

=== Makefile ===
--- 
+++ 
@@ -59,7 +59,7 @@
 clean:	# if configure hasn't run, nothing to clean
 endif
 
-$(CONFIGURE):
+$(CONFIGURE): aclocal.m4
 	autoconf
 	./configure \
 		--prefix=/ \
@@ -75,7 +75,7 @@
 	touch .census
 
 aclocal.m4::
-	aclocal --acdir=$(TOPDIR)/m4 --output=$@
+	aclocal --output=$@
 
 # we don't have any docs to install just now ...
 #
