=== m4/Makefile ===
--- 
+++ 
@@ -37,8 +37,7 @@
 	manual_format.m4 \
 	package_attrdev.m4 \
 	package_globals.m4 \
-	package_utilies.m4 \
-	visibility_hidden.m4
+	package_utilies.m4
 
 default:
