=== debian/changelog ===
nfs4-acl-tools (0.3.7-1) unstable; urgency=medium

  * New upstream release
    Closes: #925054
  * Standards version is 4.6.0
  * DH compatibility level is 13
  * Update debian/watch 
  * Update homepage 
  * Drop 01-compile.patch
  * There is no GUI
    Closes: #644893

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 06 Sep 2021 20:32:48 +1000
