=== debian/rules ===
--- 
+++ 
@@ -38,10 +38,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-	cp -p include/builddefs include/builddefs.orig
-	sed "s|/usr/bin/gmake|/usr/bin/make|" include/builddefs.orig > include/builddefs
 	[ ! -f Makefile ] || $(MAKE) distclean
-	mv include/builddefs.orig include/builddefs
 	rm -f config.sub config.guess
 	rm -f libnfs4acl/libnfs4acl.a
