=== debian/watch ===
--- 
+++ 
@@ -6,5 +6,4 @@
 # Compulsory line, this is a version 3 file
 version=3
 
-http://www.citi.umich.edu/projects/nfsv4/linux/nfs4-acl-tools/nfs4-acl-tools-(.*)\.tar\.gz
-
+http://linux-nfs.org/~bfields/nfs4-acl-tools/nfs4-acl-tools-(.*)\.tar\.gz
