## nfs4-acl-tools 0.4.2

=== Makefile ===
--- 
+++ 
@@ -60,7 +60,8 @@
 endif
 
 $(CONFIGURE): aclocal.m4
-	autoconf
+	autoupdate --force
+	autoreconf --install
 	./configure \
 		--prefix=/ \
 		--exec-prefix=/ \
@@ -95,4 +96,6 @@
 
 realclean distclean: clean
 	rm -f $(LDIRT) $(CONFIGURE)
-	rm -rf autom4te.cache Logs
+	rm -rf autom4te.cache Logs configure.ac~
+	rm -rf config.guess config.sub configure~
+
