=== debian/changelog ===
nfs4-acl-tools (0.4.2-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.0
  * Rules-Requires-Root: binary-targets
    Closes: #1089401 
  * Ignore changes on config.{sub,guess}
    Closes: #1048183 
  * Replace 'nfsv4@linux-nfs.org' with 'linux-nfs@vger.kernel.org' in
    man pages
    Closes: #1051145
  * Update debian/watch

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 31 Dec 2024 14:13:01 +1100

nfs4-acl-tools (0.3.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop unnecessary build dependency on libattr1-dev. (Closes: #953933)

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 20 Oct 2024 15:37:35 +0200
