=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: admin
 Priority: extra
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 13~), autotools-dev, automake, libattr1-dev, libtool, libtool-bin
-Standards-Version: 4.6.0
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 13~), autotools-dev, automake, libtool, libtool-bin
+Rules-Requires-Root: binary-targets
+Standards-Version: 4.7.0
 Homepage: http://linux-nfs.org/
 
 Package: nfs4-acl-tools
